* { padding: 0; margin: 0; }

body {

}

#wrapper { 
 margin: 0 auto;
 width: 960px;
}

#header {
 width: 960px;
 float: left;
 padding: 0;
 height: 115px;
 margin: 0;
 background: url(../images/navbar-bg.png) 0 0 no-repeat;
}

#logo {
width: 279px;
height: 30px;
margin: 36px 0 0 20px;
}

#menu {
 float: right;
 clear: both;
 width: 590px;
 height: 60px;
 padding: 0;
 margin: 20px 0 0 0;
}

#slideshow {
 width: 960px;
 float: left;
 padding: 0;
 height: 380px;
 margin: 0;
}

#leftcolumn { 
 margin: 0px 5px 50px 0px;
 padding: 0;
 height: auto;
 width: 310px;
 float: left;
}

#rightcolumn { 
 float: right;
 margin: 0px 0px 50px 0px;
 padding: 0;
 width: 635px;
 display: inline;
}

#content {
/* background-color: rgba(255, 255, 255, 0.9); */
background-image: url('../images/white-90.png');
border-top: 5px solid #2daae1;
padding: 20px;
}

.moduletable {
/*background-color: rgba(255, 255, 255, 0.9);*/
background-image: url('../images/white-90.png');
border-top: 5px solid #2daae1;
padding: 20px;
margin: 0 0 20px 0;
}

#footer { 
 width: 920px;
 height: 45px;
 clear: both;
 background: #fafafa;
 color: #cccccc;
 margin: 0px 0px 10px 0px;
 padding: 5px 20px;
}

/* Contact Form */

.fcp_page { }
.fcp_form { }
.fcp_form div {clear: left; padding-top:0.5em;}
.fcp_form label {
	display: block; 
	float: left; 
	text-align: left; 
	vertical-align: top;
	width: 120px;
	height: 24px;
	line-height: 34px;
	margin-right: 10px;
	font-weight:normal;
	padding: 0;}

#field000 ,
#field001 ,
#field003 {
width: 400px;
height: 24px;
border: 1px solid #ccc;
}

#field004 {
width: 390px;
height: 200px;
border: 1px solid #ccc;
}

.button {
height: 30px;
width: 120px;
background: #2daae1;
border: 0;
font-weight: bold;
text-transform: uppercase;
color: #ffffff;
font-size: 16px;
-webkit-border-radius: 3px;
border-radius: 3px; 
}

.button:hover {
background: #51bcf2;
}


.fcp_mandatory {
	background: url('../images/asterisk.png') top right no-repeat;
	padding: 0 15px 0 0;
	font-weight:normal;}
.fcp_sendrow {margin: 0 65px 0 0; padding: 0; text-align: right; }
.fcp_error_msg {margin-left:5px; font-size: small; color: #C51818;}
.fcp_error_field {border: 1px solid #C51818;}
div.fcp_captcha label {vertical-align: top;}
div.fcp_captcha input {vertical-align: top;border: 1px solid red;}
img.fcp_captcha_img   {margin: 0 5px 0 5px; border: 1px solid gray;}
img.fcp_captcha_reload {vertical-align: top; margin-top: 12px; cursor:pointer;}
.fcp_inactive {border:2px solid transparent;}
.fcp_active   {border:2px solid red;}

@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('fonts/websymbols-regular-webfont.eot');
	src: url('fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	}

/* News Style Updates */
	
dl dt {
display: none;
}

dd {
margin-left: 0;
font-size: 90%;
color: #666666;
}

.blog .item h2 {
font-size: 20px;
}

.thumbnail {
float: left;
margin: 0 10px 10px 0;
}

.blog .item img,
.thumbnail img {
border: 1px solid #ffffff;
padding: 0;
}

.item {
display: inline-block;
padding: 20px 0;
border-top: 1px solid #2daae1;
}

.newsflash img {
width: 260px;
height: auto;
}

/* Jusertube Module Fix */

.item-page .moduletable {
/*background-color: rgba(255, 255, 255, 0.9);*/
background-image: none !important;
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}